Bug 419801 - Won't recognize my SSD
Won't recognize my SSD
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 09:24 EST by mark gress
Modified: 2009-01-09 00:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:29:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark gress 2007-12-11 09:24:56 EST
Description of problem: During boot time, I get the following error:

ATA1.00: exception emask 0x0 SAct 0x0 SErr 0x0 action 0x2 frozen
ATA1.00: cmd c8/00:08:00:00:00/00:00:00:00:00/e0 tag 0 cdb 0x0 data 4096 in

I think it's a libata issue, I've seen similar errors on other distros(if this 
will help you I found this, for example)  
http://ubuntuforums.org/showthread.php?t=579686

But I know my error has some different roots than the one on that forum thread.  
I don't run a typical hard drive, I run a sandisk extreme 4 compact flash, 
bought it because it's UDMA 66 capable.  I've posted a lot of info here if it 
will help: http://www.phoronix.com/forums/showthread.php?t=3424 

Version-Release number of selected component (if applicable):

unknown driver version, but it's the fedora live kde release, so factory 
version.  Udev also has issues, it times out.  I assume because it's not 
reading UDMA66 correctly.

How reproducible:

Every time

Steps to Reproduce:

Just plug in the CD and let it boot.

Your live disk boots just fine if I unplug my SSD from my internal ATA adapter.  
But of course then I can't install so that defeats the purpose.

Actual results:

If I let it sit long enough(usually about 2 minutes) udev will time out and 
fedora 8 live kde will boot.  But programs like gparted and the fedora 
installer won't start.

Expected results:


Additional info:  abit nf7-s motherboard, nforce2 chipset
Comment 1 Chuck Ebbert 2008-01-28 14:11:00 EST
There were problems with flash disks in the initial F8 kernel but they should be
fixed in 2.6.23.9-85.
Comment 2 Bug Zapper 2008-11-26 03:57:03 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 00:29:02 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.